	body {
		width: 1024px;
		height:auto ;
		background-color: ;
		background-repeat: repeat; 
		margin:auto;
		font-family: verdana;
		text-decoration: none;
			
	}
	
	h1{
		font-family: 'Varela Round', sans-serif;
		font-style: bold;
		font-size: 20px;
		text-align: left;
	}
	
	h5{
		font-family: 'Varela Round', sans-serif;
		font-style: bold;
		font-size: 16px;
		text-align: ;
	}
	
	h2{
		font-family: 'Varela Round', sans-serif;
		font-style: bold;
		font-size: 16px;
		text-align: left;
	}
	h3{
		font-family: 'Varela Round', sans-serif;
		font-style: bold;
		font-size: 12px;
		text-align: left;
	}
	
	
	.formulario{
		width: 460px;
		height: auto
		font-size: 12px;
		/*margin-left: 187px;*/
		text-align : left;
		color:grey;	
		float: right;
		margin: 20px 100px 0 20px;
		/*background-color: blue;
		background-image: url('img/texto_inv.png');*/
			}
	.cv{
		
		
		
		
	}
	
	.lateral {
		
		float: left;
	} 
	
	.contenedor {
		width: auto;
		text-align: center;
		
	}
	
	.orangebar{
		height: 12px;
		width: auto;
		background-color:#D58300;
		/*box-shadow: 2px 2px 5px #999;*/
	}
	.logo{
		height: 112px;
		width: auto;
		background-color: white;
		margin-left: 30px; 
		
	}
	.bar{
		height: 35px;
		width: auto;
		
		color:white; 
	}


				/*-------------MENU-----------*/

			.menu,
			.menu ul,
			.menu li,
			.menu a {
			    margin: 0;
			    padding: 0;
			    border: none;
			    outline: none;
			}
			 
			.menu {
			    height: 35px;
			    width: auto;
			    /*padding: 0 0px 0 72px;*/
			    background: #105B9F;
			    font-family: 'Varela Round', sans-serif;
			    
			    background: -webkit-linear-gradient(top, #105b9f 0%, #095fb0 100%);
			    background: -moz-linear-gradient(top, #105B9F 0%,#095fb0 100%);
			    background: -o-linear-gradient(top, #105B9F 0%,#095fb0 100%);
			    background: -ms-linear-gradient(top, #105B9F 0%,#095fb0 100%);
			    background: linear-gradient(top, #105B9F 0%,#095fb0 100%);*/
			 
			   
			 -webkit-border-radius: 5px 5px 0 0;
			    -moz-border-radius: 5px 5px 0 0;
			    border-radius: 5px 5px 0 0;
			
			}
			 
			.menu li {
			    position: relative;
			    list-style: none;
			    float: left;
			    display: block;
			    height: 35px;
				
			}
			
			
			.menu li a {
			    display: block;
			    padding: 0 30px;
			    margin: 0px 0;
			    line-height: 35px;
			    text-decoration: none;
			 
			    border-left: 1px solid #ffffff;
			    border-right: 1px solid #ffffff;
			 
			    font-family: verdana, Arial, sans-serif;
			    font-weight: normal;
			    font-size: 14px;
			 
			    color: #ffffff;
			    text-shadow: 1px 1px 1px rgba(0,0,0,.6);
			 
			    -webkit-transition: color .2s ease-in-out;
			    -moz-transition: color .2s ease-in-out;
			    -o-transition: color .2s ease-in-out;
			    -ms-transition: color .2s ease-in-out;
			    transition: color .2s ease-in-out;
			}
			 
			.menu li:first-child a { border-left: none; }
			.menu li:last-child a{ border-right: none; }
			 
			.menu li:hover > a { color: #D58300; }
			
			.menu ul {
			    position: absolute;
			    top: 36px;
			    left: 0;
			 
			    opacity: 0;
			       background: #105B9F;
			
			 
			    -webkit-border-radius: 0 0 5px 5px;
			    -moz-border-radius: 0 0 5px 5px;
			    border-radius: 0 0 5px 5px;
			 
			    -webkit-transition: opacity .25s ease .1s;
			    -moz-transition: opacity .25s ease .1s;
			    -o-transition: opacity .25s ease .1s;
			    -ms-transition: opacity .25s ease .1s;
			    transition: opacity .25s ease .1s;
			}
			.menu li:hover > ul { opacity: 1; }
			 
			.menu ul li {
			    height: 0;
			    overflow: hidden;
			    padding: 0;
			 
			    -webkit-transition: height .25s ease .1s;
			    -moz-transition: height .25s ease .1s;
			    -o-transition: height .25s ease .1s;
			    -ms-transition: height .25s ease .1s;
			    transition: height .25s ease .1s;
			}
			 
			.menu li:hover > ul li {
			    height: 35px;
			    overflow: visible;
			    padding: 0;
			}
			
			.menu ul li a {
			    width: 180px;
			    /*padding: 4px 0 4px 40px;*/
			    margin: 0;
			
			    border: none;
			    border-bottom: 1px solid #ffffff;
			}
			 
			.menu ul li:last-child a { border: none; }
				
				
				/*#hijo {
					line-height: 35px; 
				}*/
				
	
	
	
	
	.slider{
		height: auto;
		width: auto;
		background-color:grey;
		color:white; 
		border-bottom: 1px solid orange;
	}
	.center{
		height: 629px;
		width: auto;
		/*background-color:#ec1313;*/
		color:white; 
		/*border-top: 2px solid #095fb0;
		border-right: 0px dotted #99ff99;   
		/*border-bottom: 1px solid orange;*/
   		/*border-left: 0px double #666666;*/
	}
	/*.wordpress{
		height: 440px;
		width: 370px;
		background-color:grey;
		color:blue; 
		float: left;
		margin: 41px 12px 0 31px;
	}
	.face{
		height: 440px;
		width: 230px;
		background-color:;
		color: blue; 
		float: left;
		margin: 41px 12px 0 12px;
	}
	.twitt{
		height: 440px;
		width: 314px;
		background-color:;
		color:blue; 
		float: left;
		margin: 41px 31px 0 12px;
	}
	*/
	
	
	
	.sliderfoot{
		height: 80px;
		width: 978px;
		background-color:white;
		color:grey; 
	/*border-right: 1px solid orange;
		border-left: 1px solid orange;*/
		margin: auto;
	}
	
		.footer{
		height: 40px;
		width: auto;
		background-color:#00579C;
		color:white; 
		font-size: 12px;
		padding: 3px 0 0 0;
	}
	
	a{
		text-decoration: none;
			/*color:white;*/
	}
	
		.msj_ok {
			
			background: none repeat scroll 0 0 #105B9F;
		    border-radius: 5px;
		    color: #ffffff;
		    display: block;
		    font-family: 'Varela Round';
		    font-size: 20px;
		    padding: 5px;
		    text-shadow: 1px 1px 1px #545454;
		    width: 400px;
		    height: 150px;
		    text-align: center;
			
		}
		.msj_ok a{
			
			text-decoration: underline;
			color: #fff;
		}
	
	
	/*-------------FORMULARIO--------------*/
	
	
	
	.contact_form h2 {
    background: none repeat scroll 0 0 #105B9F;
    border-radius: 5px;
    color: white;
    display: block;
    font-family: 'Varela Round';
    font-size: 20px;
    padding: 5px;
    text-shadow: 1px 1px 1px #545454;
    width: 433px;
    text-align: center;
		}
		/*--- estilos para los ul y li del formulario ---*/
		.contact_form ul {
		width:auto;
		list-style-type:none;
		margin:0px;
		padding:0px;
		}
		.contact_form li{
		padding:12px; 
		border-bottom:1px solid #eee;
		position:relative;
		} 
		.contact_form label {
		    color: #555555;
		    display: inline-block;
		    float: left;
		    font-family: calibri;
		    font-size: 13px;
		    font-weight: bold;
		    margin-top: 3px;
		    padding: 3px;
		    width: 90px;
		}
		.contact_form input {
		height:20px; 
		width:220px; 
		padding:5px 8px;
		}
		.contact_form textarea {
		padding:8px; 
		width:300px;
		}
		.contact_form button {
		margin-left:90px;
		}
		 
		/*----- estilos visuales de los elementos --------*/
		 
		.contact_form input, .contact_form textarea { 
		border:1px solid #aaa;
		box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
		border-radius:2px;
		color: #888;
		font-size: 12px;
		padding-right:30px;
		-moz-transition: padding .25s; 
		-webkit-transition: padding .25s; 
		-o-transition: padding .25s;
		transition: padding .25s;
		}
		.contact_form input:focus, .contact_form textarea:focus {
		background: #fff; 
		border:1px solid #555; 
		box-shadow: 0 0 3px #aaa; 
		padding-right:80px;
		}
		 
		/* === Estilos de Validacion === */ 
		 
		.contact_form input:required:valid, .contact_form textarea:required:valid {
		box-shadow: 0 0 5px #5cd053;
		border-color: #28921f;
		}
		.contact_form input:focus:invalid, .contact_form textarea:focus:invalid {
		box-shadow: 0 0 5px #d45252;
		border-color: #b03535
		}
		 
		/* === Estilos del boton de Envio === */
		button.submit {
		    padding: 9px 17px;
		   font-family: 'Varela Round';
		   font-weight: bold;
		   line-height: 1;
		   color: #ffffff;
		   border: none;
		   /*text-shadow: 0 1px 1px rgba(255, 255, 255, 0.85);
		   /*background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#bbb));
		   background-image: -moz-linear-gradient(0% 100% 90deg, #BBBBBB, #FFFFFF);*/
		   background-color: #105B9F;
		   border: 1px solid #ffffff;
		   border-radius: 10px;
		   box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
		}
		button.submit:hover {
		opacity:.55;
		cursor: pointer; 
		color: #fff;
		}
		button.submit:active {
		border: 1px solid #222;
		box-shadow: 0 0 10px 5px #444 inset; 
		}	
			
	
	